/**
 * Lime Admin Common CSS File
 *
 * This file contain all the common css definitions for the different admin theme.
 * It should not contain color definition (grey, blacks, and white are acceptable)
 */

#ls-loading {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    opacity: 0.7;
    background-color: #fff;
    z-index: 3501;
    text-align: center;
    display: none;
}

/* The font-awesome spinner */
#ls-loading-spinner {
    position: absolute;
    top: 30%;
}

#notif-container{
  position: fixed;
  top: 5%;
  left: 20%;
  width: 60%;
  z-index: 3500;
  background: rgba(255,255,255,0.1);
}
.bg-white{
  background: #fff;
}
.row-button-margin-bottom {
  margin-bottom: -5px;
}
.row-button-margin-bottom .btn{
  margin-bottom: 5px;
}

.ui-datepicker {
  width: 17em;
  padding: .2em .2em 0;
  display: none; }

.ui-datepicker .ui-datepicker-header {
  position: relative;
  padding: .2em 0; }

.ui-datepicker .ui-datepicker-next, .ui-datepicker .ui-datepicker-prev {
  position: absolute;
  top: 2px;
  width: 1.8em;
  height: 1.8em; }

.ui-datepicker .ui-datepicker-next-hover, .ui-datepicker .ui-datepicker-prev-hover {
  top: 1px; }

.ui-datepicker .ui-datepicker-prev {
  left: 2px; }

.ui-datepicker .ui-datepicker-next {
  right: 10px; }

.ui-datepicker .ui-datepicker-prev-hover {
  left: 1px; }

.ui-datepicker .ui-datepicker-next-hover {
  right: 10px; }

.ui-datepicker .ui-datepicker-next span, .ui-datepicker .ui-datepicker-prev span {
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -8px;
  top: 50%;
  margin-top: -8px; }

.ui-datepicker .ui-datepicker-title {
  margin: 0 2.3em;
  line-height: 1.8em;
  text-align: center; }

.ui-datepicker .ui-datepicker-title select {
  font-size: 1em;
  margin: 1px 0; }

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
  width: 49%; }

.ui-datepicker table {
  width: 100%;
  font-size: .9em;
  border-collapse: collapse;
  margin: 0 0 .4em; }

.ui-datepicker th {
  padding: .7em .3em;
  text-align: center;
  font-weight: 700;
  border: 0; }

.ui-datepicker td {
  border: 0;
  padding: 1px; }

.ui-datepicker td a, .ui-datepicker td span {
  display: block;
  padding: .2em;
  text-align: right;
  text-decoration: none; }

.ui-datepicker .ui-datepicker-buttonpane {
  background-image: none;
  margin: .7em 0 0;
  padding: 0 .2em;
  border-left: 0;
  border-right: 0;
  border-bottom: 0; }

.ui-datepicker .ui-datepicker-buttonpane button {
  float: right;
  margin: .5em .2em .4em;
  cursor: pointer;
  padding: .2em .6em .3em;
  width: auto;
  overflow: visible; }

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current, .ui-datepicker-multi .ui-datepicker-group, .ui-datepicker-rtl .ui-datepicker-buttonpane button {
  float: left; }

.ui-datepicker.ui-datepicker-multi {
  width: auto; }

.ui-datepicker-multi .ui-datepicker-group table {
  width: 95%;
  margin: 0 auto .4em; }

.ui-datepicker-multi-2 .ui-datepicker-group {
  width: 50%; }

.ui-datepicker-multi-3 .ui-datepicker-group {
  width: 33.3%; }

.ui-datepicker-multi-4 .ui-datepicker-group {
  width: 25%; }

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header, .ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
  border-left-width: 0; }

.ui-datepicker-multi .ui-datepicker-buttonpane {
  clear: left; }

.ui-datepicker-row-break {
  clear: both;
  width: 100%;
  font-size: 0; }

.ui-datepicker-rtl {
  direction: rtl; }

.ui-datepicker-rtl .ui-datepicker-prev {
  right: 2px;
  left: auto; }

.ui-datepicker-rtl .ui-datepicker-next {
  left: 2px;
  right: auto; }

.ui-datepicker-rtl .ui-datepicker-prev:hover {
  right: 1px;
  left: auto; }

.ui-datepicker-rtl .ui-datepicker-next:hover {
  left: 1px;
  right: auto; }

.ui-datepicker-rtl .ui-datepicker-buttonpane {
  clear: right; }

.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current, .ui-datepicker-rtl .ui-datepicker-group {
  float: right; }

.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header, .ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
  border-right-width: 0;
  border-left-width: 1px; }

.side-body, .full-page-wrapper {
  min-height: 100%;
  position: relative;
  margin-bottom: 65px;
  padding: 0;
}

.side-body h3, .pagetitle, .list-surveys h3 {
  position: relative;
  padding: 0.5em;
  margin-bottom: 1em;
}

#sidebar .tabbutton.btn-primary::after {
    display: none;
}

.breadcrumb {
    border-radius: 0;
}

body {
  font-size: 14px;
  line-height: 1.428571429;
  margin: 0; }
  body .row {
    margin-right: 0;
    margin-left: 0; }

.jumbotron {
  text-align: center; }
  .jumbotron.message-box {
    margin-top: 1em; }

html {
  font-family: Roboto;
  position: relative;
  min-height: 100%; }

.main-container {
  padding-bottom: 100px; }

#welcome-jumbotron {
  padding-top: 0;
  padding-bottom: 10px;
  background-color: transparent; }

.surveymanagerbar {
  margin-top: -20px;
  padding-top: 5px; }
  .surveymanagerbar h3 {
    margin-top: 5px;
    font-weight: 300;
    font-size: 1.5em; }

.surveymanagerbar > .row > .col-sm-12,
.surveymanagerbar > .row {
    padding-right: 0;
}

.surveybar {
  padding-top: 5px;
  padding-bottom: 5px;
  z-index: 1000; }

.tab-content {
  padding-top: 2em; }

:focus {
  outline: none; }

.navbar-brand {
  font-weight: 400; }

.navbar {
  border-radius: 0 !important; }
  .navbar a {
    font-weight: 400; }
  .navbar .dropdown-menu > li > a {
    font-weight: 400; }
  .navbar .nav-icon-btn > a .label {
    font-size: 10px;
    padding: 0 3px;
    line-height: 15px;
    position: absolute;
    display: block;
    right: 5px;
    top: 10px; }

.lime-icon {
  display: inline-block;
  height: 1em;
  width: 1em; }

.mega-dropdown {
  position: static !important; }

.mega-dropdown-menu {
  padding: 20px 0;
  width: 100%; }
  .mega-dropdown-menu .dropdown-header {
    font-size: 18px;
    padding: 5px 60px 5px 5px;
    line-height: 30px; }
  .mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 0; }
    .mega-dropdown-menu > li > ul > li {
      list-style: none; }
      .mega-dropdown-menu > li > ul > li > a {
        display: block;
        padding: 3px 5px; }
  .mega-dropdown-menu > li ul > li > a:hover {
    text-decoration: none; }
  .mega-dropdown-menu > li ul > li > a:focus {
    text-decoration: none; }

#mainmenu-dropdown {
  z-index: 20002; }

.footer {
  z-index: 100;
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 60px;
  padding-top: 1em; }

.alert-security-update {
  margin: 0; }

#update-container {
  margin-top: 10px;
   z-index: 999; }
  #update-container .alert {
    margin-bottom: 5px; }

#ajaxupdaterLayoutLoading{
    text-align : center;
    margin-top: 200px;
    margin-bottom: 200px;
    display: none;
}

.box {
  border-radius: 3px;
  padding: 10px 25px;
  text-align: right;
  display: block;
  margin-top: 10px; }

#info-header {
  font-size: 3em; }

#info-footer {
  font-size: 2em; }

.box-icon {
  border-radius: 50%;
  display: table;
  height: 50px;
  margin: 0 auto;
  width: 50px;
  margin-top: -31px; }
  .box-icon span {
    display: table-cell;
    text-align: center;
    vertical-align: middle; }

@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@-moz-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@-webkit-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@-ms-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@-o-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@keyframes slidefromtop {
  from {
    top: -15px; }
  to {
    top: 0; } }
@-moz-keyframes slidefromtop {
  from {
    top: -15px; }
  to {
    top: 0; } }
@-webkit-keyframes slidefromtop {
  from {
    top: -15px; }
  to {
    top: 0; } }
@-ms-keyframes slidefromtop {
  from {
    top: -15px; }
  to {
    top: 0; } }
@-o-keyframes slidefromtop {
  from {
    top: -15px; }
  to {
    top: 0; } }
.form-group {
  margin-bottom: 17px; }

.cke_contents {
  width: 650px; }

.cke_toolgroup {
  cursor: pointer;
  cursor: hand;
  border-radius: 0; }

.message-box {
  position: relative;
  margin-top: 20px;
  animation: slidefromtop 1s; }

.welcome #lime-logo {
  margin-bottom: 1em;
  animation: fadein 1s; }
.welcome .panel {
  position: relative;
  top: 50px;
  opacity: 0; }
.welcome .panel-body {
  text-align: center; }
  .welcome .panel-body img {
    margin-top: 1em;
    margin-bottom: 1em; }

.alert {
  position: relative;
  animation: slidefromtop 1s; }

@media screen and (min-width: 1280px) and (max-width: 1440px) {
  .welcome .panel {
    min-height: 188px; } }
#welcomeModal {
  z-index: 20000; }

@media screen and (min-width: 1280px) and (max-width: 1366px) {
  #add_user_btn {
    margin-top: 1.5em; }

  #user-control-table .form-group label {
    min-width: 80px; } }
.htmleditorboot {
  padding-top: 2em; }

#edit-question-body {
  min-height: 1200px; }

#profile-img {
    min-height: 0; }
.login-pannel {
  margin-top: 40px; }

.login-content {
  text-align: left;
  padding: 1em; }

.login-submit {
  text-align: right; }

#s2id_loginlang {
  border: none;
  padding: 0; }

.ui-state-default {
  background-image: none;
  background-color: transparent;
  background-image: none;
  background-color: transparent; }

.ui-jqgrid .ui-jqgrid-bdiv {
  overflow: hidden; }
.ui-jqgrid .ui-jqgrid-view .ui-jqgrid-toppager {
  background-image: none;
  background-color: transparent; }
.ui-jqgrid .ui-jqgrid-htable th div {
  height: auto; }
.ui-jqgrid .ui-jqgrid-htable th.ui-th-column div input {
  margin-top: 8px; }
  .ui-jqgrid .ui-jqgrid-htable th.ui-th-column div input.cbox {
    margin: 4px 0 0; }
.ui-jqgrid td input.cbox {
  margin: 4px 0 0; }
.ui-jqgrid tr.ui-row-ltr td {
  border: none; }

#gs_completed {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  background-image: none;
  border-radius: 4px;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }

.ui-th-column {
  margin-top: 8px; }

.info > p {
  padding-top: 10px;
  text-align: justify; }

.checkbox label:after {
  padding-left: 4px;
  padding-top: 2px;
  font-size: 9px; }

.survey-action .panel-body img {
  height: 3em; }

div.panel.disabled {
  opacity: 0.5;
  border: none; }
  div.panel.disabled * {
    opacity: 0.5;
    border: none; }
  div.panel.disabled a {
    cursor: default; }

#edit-group .tab-pane {
  padding: 1em; }

.panel-clickable:hover {
  cursor: pointer;
  cursor: hand; }

.ui-widget-content .ui-state-default {
  background-image: none;
  background-color: transparent;
  background-image: none;
  background-color: transparent; }

.ui-widget-header .ui-state-default {
  background-image: none;
  background-color: transparent;
  background-image: none;
  background-color: transparent; }

.ui-search-toolbar th div {
  min-height: 40px; }

.absolute-wrapper {
  position: fixed;
  left: 0;
  width: 300px;
  height: 100%;
}

.side-menu {
  position: absolute;
  width: 300px;
  padding: 0;
  left: 0; }
  .side-menu .navbar {
    border: none;
    box-shadow: none; }
  .side-menu .navbar-header {
    width: 100%; }
  .side-menu .navbar-nav li {
    display: block;
    width: 100%; }
    .side-menu .navbar-nav li a {
      padding: 15px; }
      .side-menu .navbar-nav li a .glyphicon {
        padding-right: 10px; }
  .side-menu .navbar-nav .question-link.active {
    background-color: transparent;
    padding: 15px 15px 15px 0px;
    margin-bottom: 5px;
    margin-right: -1px; }
    .side-menu .navbar-nav .question-link.active:hover {
      text-decoration: none;
      cursor: default; }
  .side-menu .navbar-nav .question-link {
    display: block;
    padding-left: 0px; }
  .side-menu .navbar-nav .question-link .question-collapse-title {
    padding-left: 25px; }
  .side-menu #dropdown {
    border: 0;
    margin-bottom: 0;
    border-radius: 0;
    background-color: transparent;
    box-shadow: none; }
    .side-menu #dropdown li:hover {
      font-weight: 700; }
    .side-menu #dropdown li.active:hover {
      cursor: default;
      background-color: transparent;
      margin-right: -1px; }
    .side-menu #dropdown li.disabled:hover {
      font-weight: 700;
      background-color: transparent; }
    .side-menu #dropdown .caret {
      float: right;
      margin: 9px 5px 0; }
    .side-menu #dropdown .indicator {
      float: right; }
    .side-menu #dropdown .panel-body {
      padding: 0; }
      .side-menu #dropdown .panel-body .navbar-nav {
        width: 100%; }
        .side-menu #dropdown .panel-body .navbar-nav li {
          padding-left: 15px;
          border: none; }
          .side-menu #dropdown .panel-body .navbar-nav li.panel {
            margin-bottom: 0;
            background-color: transparent;
            border: none;
            border-radius: 0;
            box-shadow: none; }
          .side-menu #dropdown .panel-body .navbar-nav li.panel-default {
            padding-left: 15px;
            border: none; }
          .side-menu #dropdown .panel-body .navbar-nav li:last-child {
            border-bottom: none; }
      .side-menu #dropdown .panel-body .panel-body {
        margin-left: -15px; }
      .side-menu #dropdown .panel-body .panel > a {
        margin-left: -20px;
        padding-left: 35px; }
    .side-menu #dropdown .question-group-collapse .caret {
      float: none;
      margin-bottom: 9px; }
  .side-menu .hide-button {
    border: 0;
    border-radius: 0;
    padding: 15px 18px; }
  .side-menu .brand-name-wrapper {
    min-height: 50px; }
    .side-menu .brand-name-wrapper .navbar-brand {
      display: block; }
  .side-menu #search {
    position: relative;
    z-index: 1000; }
    .side-menu #search .panel-body {
      padding: 0; }
      .side-menu #search .panel-body .navbar-form {
        padding: 0;
        padding-right: 50px;
        width: 100%;
        margin: 0;
        position: relative; }
        .side-menu #search .panel-body .navbar-form .form-group {
          width: 100%;
          position: relative; }
        .side-menu #search .panel-body .navbar-form input {
          border: 0;
          border-radius: 0;
          box-shadow: none;
          width: 100%;
          height: 50px; }
        .side-menu #search .panel-body .navbar-form .btn {
          position: absolute;
          right: 0;
          top: 0;
          border: 0;
          border-radius: 0;
          padding: 15px 18px; }
  .side-menu #explorer-collapse .caret {
    float: none;
    margin-bottom: 9px; }

#explorer {
  border: 0;
  margin-bottom: 0;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none; }
  #explorer ul {
    font-size: 0.9em; }

.dropdownstyle {
  border: 0;
  margin-bottom: 0;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none; }

#sideMenu {
  min-height: 700px;
  overflow: hidden; }
  #sideMenu #dropdown li:hover {
    width: 100%;
  }
  #sideMenu #dropdown li:hover > a {
    width: 100%;
    border-bottom: none; }
  #sideMenu #dropdown li a[aria-expanded="true"] {
    width: 100%;
  }
  #sideMenu #dropdown li .active a:hover {
    width: 100%;
  }
  #sideMenu #dropdown li > a:hover {
    width: 100%;
  }
  #sideMenu .navbar-default .navbar-nav > .active > a {
    background-color: transparent; }

.side-menu-hidden {
    left: -250px;
}

.side-body {
  min-height: 800px;
}

.side-body-margin {
    margin-left: 70px;
}

.question-group-collapse-title {
  display: block;
  padding-left: 20px; }

.question-collapse-title {
  display: block;
  padding-left: 30px; }

@media (max-width: 768px) {
  .side-menu {
    position: relative;
    width: 100%;
    height: 0;
    border-right: 0; }
    .side-menu .brand-name-wrapper .navbar-brand {
      display: inline-block; }

  @-moz-keyframes slidein {
    0% {
      left: -300px; }
    100% {
      left: 10px; } }
  @-webkit-keyframes slidein {
    0% {
      left: -300px; }
    100% {
      left: 10px; } }
  @keyframes slidein {
    0% {
      left: -300px; }
    100% {
      left: 10px; } }
  @-moz-keyframes slideout {
    0% {
      left: 0; }
    100% {
      left: -300px; } }
  @-webkit-keyframes slideout {
    0% {
      left: 0; }
    100% {
      left: -300px; } }
  @keyframes slideout {
    0% {
      left: 0; }
    100% {
      left: -300px; } }
  @-moz-keyframes bodyslidein {
    0% {
      left: 0; }
    100% {
      left: 300px; } }
  @-webkit-keyframes bodyslidein {
    0% {
      left: 0; }
    100% {
      left: 300px; } }
  @keyframes bodyslidein {
    0% {
      left: 0; }
    100% {
      left: 300px; } }
  @-moz-keyframes bodyslideout {
    0% {
      left: 300px; }
    100% {
      left: 0; } }
  @-webkit-keyframes bodyslideout {
    0% {
      left: 300px; }
    100% {
      left: 0; } }
  @keyframes bodyslideout {
    0% {
      left: 300px; }
    100% {
      left: 0; } }
  .side-body {
    margin-left: 5px;
    margin-top: 70px;
    position: relative;
    animation: bodyslideout 300ms forwards;
    transform-style: preserve-3d; }

  .body-slide-in {
    animation: bodyslidein 300ms forwards;
    transform-style: preserve-3d; }

  .navbar-toggle {
    border: 0;
    float: left;
    padding: 18px;
    margin: 0;
    border-radius: 0; }

  .navbar-header {
    position: fixed;
    width: 100%;
    z-index: 3; }

  .side-menu-container > .navbar-nav {
    position: fixed;
    left: -300px;
    width: 300px;
    top: 43px;
    height: 100%;
    animation: slideout 300ms forwards;
    transform-style: preserve-3d; }
    .side-menu-container > .navbar-nav.slide-in {
      animation: slidein 300ms forwards;
      transform-style: preserve-3d; }

  #search .panel-body .navbar-form {
    border-bottom: 0; }
    #search .panel-body .navbar-form .form-group {
      margin: 0; }

  #dropdown .panel-body .navbar-nav {
    margin: 0; }

  }
.content-right {
  padding-left: 0;
  padding-right: 0;
}
  .content-right .col-lg-12 {
    padding-left: 0;
    padding-right: 0;
}

.col-lg-12.content-right {
  padding-left: 0;
  padding-right: 0;
}

.container-fluid .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary {
  color: #fff; }

.container-fluid .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-warning {
  color: #fff; }

.btn-success:hover, .btn-danger:hover, .btn-warning:hover, .btn-info:hover {
  color: #fff; }

/**
*  Radio / Check box buttons
*/
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0; }

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  line-height: normal; }

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

.radio,
.checkbox {
  position: relative;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px; }

.radio label,
.checkbox label {
  min-height: 23px;
  padding-left: 20px;
  margin-bottom: 0;
  font-weight: normal;
  cursor: pointer; }

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  position: absolute;
  margin-left: -20px;
  margin-top: 4px \9; }

.radio + .radio,
.checkbox + .checkbox {
  margin-top: -5px; }

.radio-inline,
.checkbox-inline {
  position: relative;
  display: inline-block;
  padding-left: 20px;
  margin-bottom: 0;
  vertical-align: middle;
  font-weight: normal;
  cursor: pointer; }

.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
  margin-top: 0;
  margin-left: 10px; }

input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"].disabled,
input[type="checkbox"].disabled,
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"] {
  cursor: not-allowed; }

.radio-inline.disabled,
.checkbox-inline.disabled,
fieldset[disabled] .radio-inline,
fieldset[disabled] .checkbox-inline {
  cursor: not-allowed; }

.radio.disabled label,
.checkbox.disabled label,
fieldset[disabled] .radio label,
fieldset[disabled] .checkbox label {
  cursor: not-allowed; }

.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline,
.has-success.radio label,
.has-success.checkbox label,
.has-success.radio-inline label,
.has-success.checkbox-inline label {
  color: #4caf50; }

.has-warning .help-block,
.has-warning .control-label,
.has-warning .radio,
.has-warning .checkbox,
.has-warning .radio-inline,
.has-warning .checkbox-inline,
.has-warning.radio label,
.has-warning.checkbox label,
.has-warning.radio-inline label,
.has-warning.checkbox-inline label {
  color: #ff9800; }

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
  color: #e51c23; }

@media (min-width: 768px) {
  .form-inline .radio,
  .form-inline .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle; }

  .form-inline .radio label,
  .form-inline .checkbox label {
    padding-left: 0; }

  .form-inline .radio input[type="radio"],
  .form-inline .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0; }

  .form-inline .has-feedback .form-control-feedback {
    top: 0; }

  .navbar-form .radio,
  .navbar-form .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle; }

  .navbar-form .radio label,
  .navbar-form .checkbox label {
    padding-left: 0; }

  .navbar-form .radio input[type="radio"],
  .navbar-form .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0; } }
.form-horizontal .radio,
.form-horizontal .checkbox,
.form-horizontal .radio-inline,
.form-horizontal .checkbox-inline {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 7px; }

.form-horizontal .radio,
.form-horizontal .checkbox {
  min-height: 30px; }

[data-toggle="buttons"] > .btn input[type="radio"],
[data-toggle="buttons"] > .btn-group > .btn input[type="radio"],
[data-toggle="buttons"] > .btn input[type="checkbox"],
[data-toggle="buttons"] > .btn-group > .btn input[type="checkbox"] {
  position: absolute;
  clip: rect(0, 0, 0, 0);
  pointer-events: none; }

.input-group-addon input[type="radio"],
.input-group-addon input[type="checkbox"] {
  margin-top: 0; }

.radio label,
.radio-inline label,
.checkbox label,
.checkbox-inline label {
  padding-left: 25px; }

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="radio"],
.checkbox-inline input[type="radio"],
.radio input[type="checkbox"],
.radio-inline input[type="checkbox"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  margin-left: -25px; }

input[type="radio"],
.radio input[type="radio"],
.radio-inline input[type="radio"] {
  position: relative;
  margin-top: 6px;
  margin-right: 4px;
  vertical-align: top;
  border: none;
  background-color: transparent;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer; }

input[type="radio"]:focus,
.radio input[type="radio"]:focus,
.radio-inline input[type="radio"]:focus {
  outline: none; }

input[type="radio"]:before,
.radio input[type="radio"]:before,
.radio-inline input[type="radio"]:before,
input[type="radio"]:after,
.radio input[type="radio"]:after,
.radio-inline input[type="radio"]:after {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  -webkit-transition: 240ms;
  -o-transition: 240ms;
  transition: 240ms; }

input[type="radio"]:before,
.radio input[type="radio"]:before,
.radio-inline input[type="radio"]:before {
  position: absolute;
  left: 0;
  top: -3px;
  background-color: #2196f3;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0); }

input[type="radio"]:after,
.radio input[type="radio"]:after,
.radio-inline input[type="radio"]:after {
  position: relative;
  top: -3px;
  border: 2px solid #666666; }

input[type="radio"]:checked:before,
.radio input[type="radio"]:checked:before,
.radio-inline input[type="radio"]:checked:before {
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5); }

input[type="radio"]:disabled:checked:before,
.radio input[type="radio"]:disabled:checked:before,
.radio-inline input[type="radio"]:disabled:checked:before {
  background-color: #bbbbbb; }

input[type="radio"]:checked:after,
.radio input[type="radio"]:checked:after,
.radio-inline input[type="radio"]:checked:after {
  border-color: #2196f3; }

input[type="radio"]:disabled:after,
.radio input[type="radio"]:disabled:after,
.radio-inline input[type="radio"]:disabled:after,
input[type="radio"]:disabled:checked:after,
.radio input[type="radio"]:disabled:checked:after,
.radio-inline input[type="radio"]:disabled:checked:after {
  border-color: #bbbbbb; }

input[type="checkbox"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  position: relative;
  border: none;
  margin-bottom: -4px;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer; }

input[type="checkbox"]:focus,
.checkbox input[type="checkbox"]:focus,
.checkbox-inline input[type="checkbox"]:focus {
  outline: none; }

input[type="checkbox"]:focus:after,
.checkbox input[type="checkbox"]:focus:after,
.checkbox-inline input[type="checkbox"]:focus:after {
  border-color: #2196f3; }

input[type="checkbox"]:after,
.checkbox input[type="checkbox"]:after,
.checkbox-inline input[type="checkbox"]:after {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  margin-top: -2px;
  margin-right: 5px;
  border: 2px solid #666666;
  border-radius: 2px;
  -webkit-transition: 240ms;
  -o-transition: 240ms;
  transition: 240ms; }

input[type="checkbox"]:checked:before,
.checkbox input[type="checkbox"]:checked:before,
.checkbox-inline input[type="checkbox"]:checked:before {
  content: "";
  position: absolute;
  top: 0;
  left: 6px;
  display: table;
  width: 6px;
  height: 12px;
  border: 2px solid #fff;
  border-top-width: 0;
  border-left-width: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }

input[type="checkbox"]:disabled:after,
.checkbox input[type="checkbox"]:disabled:after,
.checkbox-inline input[type="checkbox"]:disabled:after {
  border-color: #bbbbbb; }

input[type="checkbox"]:disabled:checked:after,
.checkbox input[type="checkbox"]:disabled:checked:after,
.checkbox-inline input[type="checkbox"]:disabled:checked:after {
  background-color: #bbbbbb;
  border-color: transparent; }

.has-warning input:not([type=checkbox]),
.has-warning .form-control,
.has-warning input.form-control[readonly],
.has-warning input[type=text][readonly],
.has-warning [type=text].form-control[readonly],
.has-warning input:not([type=checkbox]):focus,
.has-warning .form-control:focus {
  border-bottom: none;
  -webkit-box-shadow: inset 0 -2px 0 #ff9800;
  box-shadow: inset 0 -2px 0 #ff9800; }

.has-error input:not([type=checkbox]),
.has-error .form-control,
.has-error input.form-control[readonly],
.has-error input[type=text][readonly],
.has-error [type=text].form-control[readonly],
.has-error input:not([type=checkbox]):focus,
.has-error .form-control:focus {
  border-bottom: none;
  -webkit-box-shadow: inset 0 -2px 0 #e51c23;
  box-shadow: inset 0 -2px 0 #e51c23; }

.has-success input:not([type=checkbox]),
.has-success .form-control,
.has-success input.form-control[readonly],
.has-success input[type=text][readonly],
.has-success [type=text].form-control[readonly],
.has-success input:not([type=checkbox]):focus,
.has-success .form-control:focus {
  border-bottom: none;
  -webkit-box-shadow: inset 0 -2px 0 #4caf50;
  box-shadow: inset 0 -2px 0 #4caf50; }

/* jqGrid */
.ui-widget-content {
  border: none;
  background: none;
  color: #404040; }

.ui-jqgrid .ui-jqgrid-titlebar {
  padding: 1em; }

.container-fluid .ui-widget-content .ui-state-default, .container-fluid .ui-jqgrid .ui-jqgrid-bdiv {
  padding: 0.5em;
  /* Too much padding for tabs (both bootstrap and jquery ui) */
  padding-bottom: 0;
}

.ui-dialog, .ui-jqdialog, .ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-dialog-buttons.ui-draggable.ui-resizable {
  border-radius: 4px;
  padding: 1em;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }

.ui-jqdialog-titlebar {
  height: 2em;
  width: 100%; }

.EditTable tr td {
  padding: 1em; }

.ui-jqdialog-content input.FormElement {
  padding: .3em; }

.ui-jqdialog-content input[type="checkbox"].FormElement {
  padding: 0em; }

.EditTable td select, .EditTable td textarea {
  display: inline-block;
  width: auto;
  vertical-align: middle;
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  background-image: none;
  border-radius: 4px;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  color: #636363;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }

.EditTable td input, .EditTable td select, .EditTable td textarea {
  margin: 0; }

input[type="text"], input[type="password"], .ui-autocomplete-input, textarea, .uneditable-input {
  display: inline-block;
  font-size: 14px;
  line-height: 18px;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

input:focus, textarea:focus {
  outline: 0;
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6); }

#displayparticipants_firstname, #displayparticipants_lastname, #displayparticipants_owner_uid {
  padding-left: 40px; }

#displayparticipants_language {
  padding-left: 50px; }

#jqgh_displayparticipants_email {
  padding-left: 140px; }

#displayparticipants_survey {
  padding-left: 20px; }

.navtable {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }

.ui-jqgrid-title {
  padding: 1em 0em 1em 1em;
  font-style: italic;
  font-weight: 700; }

.ui-pg-button {
  padding: 0.4em; }

.ui-pg-button:hover {
  cursor: pointer; }

.ui-state-disabled:hover {
  cursor: default; }

.ui-jqgrid.ui-widget.ui-widget-content.ui-corner-all .ui-jqgrid.ui-widget.ui-widget-content.ui-corner-all {
  width: 100%;
  overflow: hidden;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }


.modal-22 {
  position: absolute;
  width: 600px; }

.modal-22 .ui-jqdialog-titlebar .ui-jqdialog-title {
  width: 80%; }

.modal-22 .ui-jqdialog-content {
  padding: 1em; }

.ui-dialog-titlebar-close {
  border: 1px solid transparent;
  border-radius: 4px;
  float: right;
  color: #333;
  background-color: #fff;
  border-color: #ccc;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  -webkit-appearance: button;
  cursor: pointer;
  overflow: visible;
  margin: 0;
  font: normal normal normal 14px/1 FontAwesome; }

.ui-dialog-titlebar-close:before {
  content: "\f00d"; }

.em-expression {
  font-weight: bold; }

.data-entry-tbl tr.odd td, .data-entry-tbl tr.even td {
  padding: 20px 0 20px 0; }

h3 .glyphicon-chevron-up, h3 .glyphicon-chevron-down, h3 .glyphicon-chevron-right {
  position: absolute;
  right: 1em;
  top: 10px; }

h3 .glyphicon-chevron-up, h3 .glyphicon-chevron-down, h3 .glyphicon-chevron-right {
  cursor: pointer; }

/**
 * Template selector
 */
#carousel-example-generic {
  margin-left: 20px; }

#carousel-example-generic .carousel-control {
  font-size: 1em;
  top: -80px; }

#carousel-example-generic .left.carousel-control {
  left: -20px; }

#carousel-example-generic .right.carousel-control {
  right: -20px; }

#carousel-example-generic .panel-title {
  text-align: center;
  padding-top: 0px; }

#carousel-example-generic .carousel-inner img {
  margin: auto;
  top: 9px;
  position: relative; }

#carousel-example-generic .selectTemplate {
  display: inline-block;
  position: relative;
  left: 0px;
  top: 320px; }

#carousel-example-generic .carousel-caption {
  width: 100%;
  left: 0;
  top: 0px;
  padding-top: 0px; }

#carousel-example-generic, #carousel-example-generic .carousel-inner {
  min-height: 150px; }

#carousel-example-generic .carousel-indicators {
  top: 370px;
  width: 80%;
  left: 39%; }

#carousel-example-generic .carousel-indicators li {
  margin: 0px;
  width: 8px;
  height: 8px; }

.side-body #carousel-example-generic h3 {
  border: none; }

#systemoverview {
  margin: 1em 0 1em 0; }

/**
 * Ajax loader
 * from : http://codepen.io/weaintplastic/pen/qEMZbx
 */
.preloader {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 20px;
  display: block;
  width: 3.75em;
  height: 4.25em;
  margin-left: -1.875em;
  margin-top: -2.125em;
  transform-origin: center center;
  transform: rotateY(180deg) rotateZ(-60deg); }
  .preloader .slice {
    border-top: 1.125em solid transparent;
    border-right: none;
    border-bottom: 1em solid transparent;
    border-left: 1.875em solid #f7484e;
    position: absolute;
    top: 0px;
    left: 50%;
    transform-origin: left bottom;
    border-radius: 3px 3px 0 0; }
  .preloader .slice:nth-child(1) {
    transform: rotateZ(60deg) rotateY(0deg) rotateX(0);
    animation: 0.15s linear 0.82s preload-hide-1 both 1; }
  .preloader .slice:nth-child(2) {
    transform: rotateZ(120deg) rotateY(0deg) rotateX(0);
    animation: 0.15s linear 0.74s preload-hide-2 both 1; }
  .preloader .slice:nth-child(3) {
    transform: rotateZ(180deg) rotateY(0deg) rotateX(0);
    animation: 0.15s linear 0.66s preload-hide-3 both 1; }
  .preloader .slice:nth-child(4) {
    transform: rotateZ(240deg) rotateY(0deg) rotateX(0);
    animation: 0.15s linear 0.58s preload-hide-4 both 1; }
  .preloader .slice:nth-child(5) {
    transform: rotateZ(300deg) rotateY(0deg) rotateX(0);
    animation: 0.15s linear 0.5s preload-hide-5 both 1; }
  .preloader .slice:nth-child(6) {
    transform: rotateZ(360deg) rotateY(0deg) rotateX(0);
    animation: 0.15s linear 0.42s preload-hide-6 both 1; }
  .preloader.loading {
    animation: 2s preload-flip steps(2) infinite both; }
    .preloader.loading .slice:nth-child(1) {
      transform: rotateZ(60deg) rotateY(90deg) rotateX(0);
      animation: 2s preload-cycle-1 linear infinite both; }
    .preloader.loading .slice:nth-child(2) {
      transform: rotateZ(120deg) rotateY(90deg) rotateX(0);
      animation: 2s preload-cycle-2 linear infinite both; }
    .preloader.loading .slice:nth-child(3) {
      transform: rotateZ(180deg) rotateY(90deg) rotateX(0);
      animation: 2s preload-cycle-3 linear infinite both; }
    .preloader.loading .slice:nth-child(4) {
      transform: rotateZ(240deg) rotateY(90deg) rotateX(0);
      animation: 2s preload-cycle-4 linear infinite both; }
    .preloader.loading .slice:nth-child(5) {
      transform: rotateZ(300deg) rotateY(90deg) rotateX(0);
      animation: 2s preload-cycle-5 linear infinite both; }
    .preloader.loading .slice:nth-child(6) {
      transform: rotateZ(360deg) rotateY(90deg) rotateX(0);
      animation: 2s preload-cycle-6 linear infinite both; }

/**
 * comfortUpdate
 */
#ajaxContainerLoading, .ajaxLoading {
  height: 130px;
  text-align: center;
  margin-top: 70px;
  margin-bottom: 100px;
  display: none; }

#comfortUpdateIcon {
  height: 1em;
  margin-right: 0.5em; }

#comfortUpdateGeneralWrap h3.maintitle {
  background-color: transparent;
 }

#comfortUpdateGeneralWrap .on {
  font-weight: bold;
  font-size: 1em;
  padding-left: 0.5em;
  padding-top: 0.5em; }

#comfortUpdateGeneralWrap .on span {
  display: block;
  padding: 0.1em;
  padding-left: 0.5em;
  width: 40%; }

#comfortUpdateGeneralWrap .off {
  font-size: 0.9em;
  padding-left: 0.5em;
  padding-top: 0.5em; }

#comfortUpdateGeneralWrap #welcomeMessage, #comfortUpdateGeneralWrap #btn-container {
  border-right: 1px solid #EEE; }

#comfortUpdateGeneralWrap #key-actions {
  padding-left: 1em; }

#update-alert.unstable-update {
  background-color: #fff;
  border: 1px solid #A0352F;
  color: #A0352F;
  margin-top: 1em; }

html body .nav-tabs > li.active > a,html body  .nav-tabs > li.active > a:hover,html body  .nav-tabs > li.active > a:focus {
  border-bottom-color: transparent;
  cursor: default; }

.answertable.table td {
  vertical-align: middle; }

.btnaddanswer:hover, .btndelanswer:hover {
  cursor: pointer; }

.jumbotron p {
  font-weight: 300; }

span[data-tooltip] {
  display: inline-block; }

.glyphicon-move:hover {
  cursor: pointer; }

.answertable .glyphicon-pencil {
  margin-left: 3px; }

#statisticsview .panel {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }

#explorer-collapse {
  border-bottom: none; }

#explorer-collapse:hover, #sideMenu #dropdown li a#explorer-collapse[aria-expanded="true"], #sideMenu #dropdown li a.question-group-collapse[aria-expanded="true"] {
  width: auto; }

#sideMenu #dropdown #explorer li#questionexplorer-group-container, #sideMenu #dropdown li#questionexplorer-group-container > a {
  line-height: 1.4; }

#sideMenu #dropdown #explorer li#questionexplorer-group-container:hover, #sideMenu #dropdown li#questionexplorer-group-container:hover > a {
  background-color: #fafafa;
  font-weight: 400;
  line-height: 1.4; }

.explorer-group-title {
  margin-top: 1em;
  padding: 0em 0 1em 0; }

.explorer-group-title a.explorer-group, .question-collapse-title {
  color: #163c19; }

#item-container, #jcarousel-wrapper-container {
  width: 300px; }

#item-container h4 {
  margin-bottom: 30px; }

.selectTemplate {
  margin-top: 10px; }

.imgSelectTemplate {
  cursor: pointer; }

.template-img {
  padding: 1em; }

#additional_languages {
  min-width: 200px; }

#available_languages {
  min-width: 200px; }

.modal {
  top: 50px; }

#tokensidemenu {
  border-top: 1px solid #e3e3e3; }

.question-item {
  padding: 1em;
  margin: 1em 0 1em 0;
  cursor: pointer; }

/*
$color_deep_fir_approx: darken( $base-color, 20% );
$color_acapulco_approx: adjust-color($base-color, $hue: 24deg, $saturation: -22%, $lightness: 25%);
$color_aqua_forest_approx: adjust-color($base-color, $hue: 4deg, $saturation: -24%, $lightness: 14%);
$color_paradiso_approx:adjust-color($base-color, $lightness: 5%); ;
$color_norway_approx: adjust-color($base-color, $hue: 0deg, $saturation: -28%, $lightness: 31%);
*/
.placeholder {
  padding: 1em;
  margin: 1em 0 1em 0; }

/* RTL stuff (right-to-left locale) */
.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0; }

.inputbuttons {
    width: 120px;
}

.inputbuttons-square {
    width: 20px;
    height: 16px;
    float: left;
}

/* Avoid numerical right aligned to be too close to word left aligned */
.jqgrid-tokens-number-padding {
    padding-right: 4px;
}

/* z-index fix */
.tooltip {
    position: fixed;
}

/** For token table */
.scrolling-wrapper {
    overflow-x: scroll;
}

/** Search criteria pop-up for token table */
#search {
    display: none;
    overflow-y: auto;
}

/** Popup when validating email template */
iframe#dialog {
    width: 100%;
    height: 100%;
}

/** Fixed pager width */
/* jqgrid table must take all place if avalaible, but header and footer must not be outside the screen */
/* Myabe use a pseudo fixd-y solution is a good idea */
.ui-jqgrid,.ui-jqgrid-view,.ui-jqgrid-titlebar,.ui-jqgrid-toppager,.ui-jqgrid-pager{
    min-width:100%;
    max-width:100%;
    margin-right:0;
    margin-left:0;
    box-sizing: border-box
}

/** Needed for jQgrid pager to stay still while scrolling */
#pager {
    position: relative;
}

/** Stuff for CPDB participant export */
.ui-sortable-placeholder {
    color: #f00;
    background-color: #0f0;
    border: solid black 5px;
}

/** Arrow between mapped attributes in CPDB */
.tokenatt-arrow {
    position: absolute;
    right: -0.5em;
}

/** Arrow between mapped attributes in CPDB when doing CSV import */
.csvatt-arrow {
    position: absolute;
    right: -0.5em;
    top: 1em;
}

/** Help class to remove padding */
.no-padding {
    padding: 0;
}

/** */
.droppable-new, .droppable-csv {
    min-height: 40px;
    height: 100%;
}

#labelsetpreview {
    overflow-x: hidden;
}

#labelsetbrowserModal .modal-dialog {
    width: 80%;
}

.question-filter-container {
    border : 1px solid #efefef;
    padding: 2em;
    margin: 0.2em;
    width: 33%;
}

/* Subquestion */
td.subquestion-actions span:hover {
    cursor: pointer;
}

/* edit survey */
.template-img {
    padding-top: 0;
}

/* Accordion*/
.full-page-wrapper .handleAccordion {
    display: none;
}

/* Box in resopnses list need a little more space */
div#gview_displayresponses th#displayresponses_cb {
    width: 35px;  /* Override jQgrid stuff */
}

/* View detail response, make sure left column is not too wide*/
.detailbrowsetable tr th {
    width: 50%;
}

.lead {
    font-weight: 300;
}

/* Make sure buttons is onw row */
.time-statistics-row-buttons, .nowrap {
    white-space: nowrap;
}

/* Proper overflow */
.time-statistics-table {
    overflow: auto;
}

/* In survey permissions, make grey check icon if only partial permissions */
.mixed {
    opacity: 0.4;
}

#sidemenu-home {
    padding-left: 15px;
}

#quick-menu-container {
    position: absolute;
    width: 50px;
    right: 0;
    top: 50px;
}

.quick-icon-wrapper {
    padding: 15px;
    height: 50px;
}

#quick-menu-container .glyphicon {
    font-size: 18px;
}

#quick-menu-container .navbar-brand {
    padding: 0
}

/* Needed for DateTimePicker in survey settings */
.panel-group .panel {
    overflow: visible;
}

a.explorer-group:hover,a.explorer-group:focus{
text-decoration:none;
}

.question-explorer-question {

        display: inline-block;
        max-width: 200px;
        overflow: hidden;
        text-overflow: ellipsis;
}

.question-explorer-group-name{
    display: inline-block;
    max-width: 140px;
    overflow: hidden;
    position: relative;
    top: 5px;
    text-overflow: ellipsis;
}

.question-explorer-add-question {
    position: relative;
    top: 5px;
}

.explorer-group-title a.disabled {
    opacity: 0.5;
}


.btn.readonly,.btn.readonly:hover {
    cursor: not-allowed;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #ffffff;
    border: 1px solid #cccccc;
}

#displayResponsesContainer .ui-jqgrid-bdiv, #gbox_displaytokens .ui-jqgrid-bdiv {
    overflow: hidden;
}

h1,.h1{
    font-size: 24px;
}
h2,.h2{
    font-size: 22px;
}
h3,.h3 {
    font-size: 20px;
}

.statisticstable {
    word-wrap: break-word;
}

.summary-container, .summary, #massive-action-container, #surveyListActions, .listActions, .pager-container .pager, .pager-container .pager .pagination{
    margin: 0;
    margin-bottom: 20px;
}
.summary-container{
    text-align: right;
}

#massive-action-container, #surveyListActions, .listActions{
    padding-left: 0px;
    text-align: left;
}

.has-link
{
    cursor: pointer;
}
.has-link a:hover
{
    text-decoration: none;
}

.has-link a {
    color: black;
}

.hoverAction .table-striped > tbody > tr:hover > td {
  background-color: transparent;
}

.hoverAction .table-striped > tbody > tr:hover > td > a:not(.btn) {
    color: black;
}

.ui-priority-secondary
{
    background-color: #f5f5f5;
}


#token-grid .table .filters > td .filter-container {
    padding: 0px;
}

#token-grid table.table {
    width: none;
    max-width: none;
}

#token-grid table thead tr #action {
    min-width: 150px;
}

#token-grid .filter-container{
    min-width: 50px;
}

#token-grid table thead tr th {
    /*white-space: nowrap;*/
}

#token-grid table tr.odd .blank_button
{
  /*For older Browsers with compatibilty issues*/
    border-color: #f9f9f9;
    background-color: #f9f9f9;
  /*New CSS3 Style of doing it*/
    border-color: rgba(0,0,0,0);
    background-color: rgba(0,0,0,0);
}

#token-grid table tr .blank_button
{
    border-color: white;
    background-color: white;
}

#token-grid table tr.selected .blank_button
{

    border-color: #eee; /* from yiistrap.css*/
    background-color: #eee;
}

#token-grid .name {
    min-width: 150px;
}

.scrolling-wrapper
{
    overflow-x: scroll;
}

#tokenListPager
{
    position: relative;
}

.blank_button span
{
    max-width: 12px;
}

#edittoken .tab-content #general .form-group .col-sm-4 .col-sm-4, #edittoken .tab-content #general .form-group .col-sm-4 .col-sm-8
{
    padding: 0;
}

div[id^="alertmod_"]
{
    display: none;
}

/* Can be removed when jqGrid is replaced */

.ui-helper-clearfix {
    min-height: 0;
}
.ui-dialog .ui-dialog-buttonpane {
    background-image: none;
    border-width: 1px 0 0;
    margin-top: 0.5em;
    padding: 0.3em 1em 0.5em 0.4em;
    text-align: left;
}
.ui-helper-clearfix::before, .ui-helper-clearfix::after {
    border-collapse: collapse;
    content: "";
    display: table;
}
.ui-helper-clearfix::after {
    clear: both;
}
.ui-helper-clearfix::before, .ui-helper-clearfix::after {
    border-collapse: collapse;
    content: "";
    display: table;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: right;
}
.yiiLog{margin-bottom:70px}

table#responsedetail tr td{
    max-width: 100px;
     word-wrap:break-word;
}

.in-title {
    position: relative;
    top: -65px;
    right: 15px;
}

.notification-list {
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  border-radius: 4px;
  background-clip: padding-box;
  overflow-y: auto;
}

.notification-list > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  white-space: nowrap;
}
.notification-list > li > a:hover,
.notification-list > li > a:focus {
  text-decoration: none;
}
.notification-list > .active > a,
.notification-list > .active > a:hover,
.notification-list > .active > a:focus {
  text-decoration: none;
  outline: 0;
}
.notification-list > .disabled > a,
.notification-list > .disabled > a:hover,
.notification-list > .disabled > a:focus {
}
.notification-list > .disabled > a:hover,
.notification-list > .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
#notification-outer-ul {
    height: 400px;
    width: 400px;
}
#notification-inner-ul {
    height: 340px;
    width: 390px;
}
/* Override fixed font in select2 CSS */
.select2-container--bootstrap .select2-selection {
   font-family: Roboto !important;
}

#responses-grid .table-condensed.upload-question {
    margin-bottom: 0;
    background-color: inherit;
}

.edit-participant-modal-body {
    max-height: 500px;
    overflow-y: auto;
}

/* Condition builder */
.scenario-heading {
    padding: 0;
}

.scenario-heading .delete-scenario-form {
    padding-top: 6px;
}

.condition-header-button {
    margin-top: -10px;
    margin-right: 10px;
}

/* Needed for buttons that are pulled right in the conditions bar */
.margin-left {
    margin-left: 5px;
}

.conditions-table {
    margin-bottom: 0;
}

.condition-and-or-or {
    margin-left: 20px;
}

/* Tabs used within form in condition designer */
#editconditions .tab-content, #quick-add-conditions-form .tab-content {
    padding-top: 0;
}

#quick-add-condition-modal .modal-dialog {
    width: 800px;
}

#login-panel {
  width: 400px;
  margin-left: auto;
  margin-right: auto
}

/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  margin-bottom: 30px;
}

.welcome .panel {
    height: 110%;
    min-width: 200px;
}

.welcome .panel-body {
    padding: 0px;
}

.welcome .panel-heading {
    height: 25%;
    display:flex;
     align-items: center;
     justify-content: center;
}

.welcome .panel-body {
    height: 75%;
    width: 100%;
}

.welcome .panel-body .panel-body-ico, .welcome .panel-body .panel-body-link {
    width: 100%;
    display:flex;
    align-items: center;
    justify-content: center;

}

.welcome .panel-body .panel-body-ico{
    height: 70%;
}

.welcome .panel-body .panel-body-link {
    height: 30%;
}

input[type="file"].form-control {
    border: none;
    padding-left: 0px;
}

#insertmethod-container{
    display: none;
}


/* To make Statistics printable really easy */

@page {
  size: A4 portrait;
  margin-left: 0.8cm;
  margin-right: 0.8cm;
  margin-top: 1.4cm;
  margin-bottom: 1.8cm;
}

@media print{

  html,body {
    margin: 0;
    max-width: 100%;
  }
  body{
    max-width: 100%;
    text-align: left;
    padding: 12px;
  }

  body.onStatistics a:not(.printable),
  body.onStatistics p:not(.printable),
  body.onStatistics button:not(.printable),
  body.onStatistics nav:not(.printable),
  body.onStatistics form:not(.printable),
  body.onStatistics footer:not(.printable),
  body.onStatistics h1:not(.printable),
  body.onStatistics h2:not(.printable),
  body.onStatistics h3:not(.printable),
  body.onStatistics h4:not(.printable),
  body.onStatistics h5:not(.printable),
  body.onStatistics .jumbotron,
  body.onStatistics .menubar,
  body.onStatistics>div:not(#in_survey_common),
  body.onStatistics>div#in_survey_common>div>div:not(#statisticsview)
  {
    display: none !important;
    visibility: none !important;
    overflow: hidden !important;
    padding: 0;
    position: absolute;
    left: 0;
    margin: 0 !important;
    margin-left: 0;
    margin-right: 0;
  }
  body.onStatistics>div.printable
  {
    margin: 2px !important;
    padding: 2px !important;
  }

  div.legend span {
    margin: initial !important;
    padding: initial !important;
  }

  /*body.onStatistics td:not(.printable),
  body.onStatistics th:not(.printable),*/
  /*body.onStatistics table:not(.printable),*/

  body.onStatistics a.printable,
  body.onStatistics p.printable,
  body.onStatistics div.printable,
  body.onStatistics div.printable table,
  body.onStatistics table.printable,
  body.onStatistics h1.printable,
  body.onStatistics h2.printable,
  body.onStatistics h3.printable,
  body.onStatistics h4.printable,
  body.onStatistics h5.printable{
    width: 95% !important;
    max-width: 100%;
    float: none;
    margin: auto;
    padding-left: 0 !important;
  }

  body.onStatistics div.printable{
    page-break-after  : always;
    page-break-before : avoid;
    page-break-inside : avoid;
    display: block;
  }
  body.onStatistics table.printable{
    page-break-after  : always;
    page-break-before : avoid;
    page-break-inside : avoid;
  }

  body.onStatistics div.printable table.printable{
    page-break-after  : avoid ;
    page-break-before : avoid;
  }

  body.onStatistics table.printable thead,
  body.onStatistics table.printable tbody,
  body.onStatistics table.printable tr{
    width: 100% !important;
    margin:0;
  }

  body.onStatistics table.printable canvas{
    page-break-after  : avoid;
    page-break-before : avoid;
    page-break-inside : avoid;
  }

  body.onStatistics .side-body{
    max-width: 100%;
    margin: 0 !important;
  }
  body.onStatistics .side-menu{
    display: none !important;
    visibility: none !important;
    overflow: hidden !important;
    padding: 0;
    margin: 0;
  }
  body.onStatistics .absolute-wrapper{
    display: none !important;
    visibility: none !important;
    overflow: hidden !important;
    padding: 0;
    margin: 0;
  }
}
